## cweb-latex 1.1.1

=== cweb-latex/debian/changelog ===
cweb-latex (1.1.1.debian.1) unstable; urgency=low

  * Become a transitional package; simply depend on texlive-latex-extra;
    this package will be removed post-wheezy

 -- Julian Gilbey <jdg@debian.org>  Thu, 12 Jul 2012 23:53:31 +0100

cweb-latex (1.1.1-15) unstable; urgency=low

  * Update dependencies for tetex -> texlive migration (Closes: #419237)

 -- Julian Gilbey <jdg@debian.org>  Sun, 15 Apr 2007 23:26:39 +0100

cweb-latex (1.1.1-14) unstable; urgency=low

  * Update dependencies for cweb -> tetex-bin merger (closes: #182138)

 -- Julian Gilbey <jdg@debian.org>  Wed,  5 Mar 2003 16:02:42 +0000

cweb-latex (1.1.1-13) unstable; urgency=low

  * Depend on cweb (>= 3.63-4) which forces the cweave +e option
    (needed, otherwise cweb-latex doesn't work)

 -- Julian Gilbey <jdg@debian.org>  Wed,  6 Jun 2001 16:58:31 +0100

cweb-latex (1.1.1-12) unstable; urgency=low

  * Fixed up examples/Makefile (bad line in it...)

 -- Julian Gilbey <jdg@debian.org>  Wed, 10 May 2000 20:15:51 +0100

cweb-latex (1.1.1-11) unstable; urgency=low

  * Removed install-stamp from debian/rules
  * Standards 3.1.1 (FHS, Build-Depends)

 -- Julian Gilbey <jdg@debian.org>  Tue, 23 Nov 1999 12:28:02 +0000

cweb-latex (1.1.1-10) unstable; urgency=low

  * Moved tex input files from /usr/lib/texmf to /usr/share/texmf in line
    with the change in tetex-*, moving towards FHS compliance

 -- Julian Gilbey <jdg@debian.org>  Fri,  9 Apr 1999 13:11:50 +0100

cweb-latex (1.1.1-9) unstable; urgency=low

  * New maintainer
  * Changed debian/rules to use debhelper
  * Removed rcs.sty (which had very dubious license) from package; put it
    in a separate rcs-latex package which will have GPL license
  * Added a few more things from the distribution to the examples
    directory
  * Added a symlink from the texmf documentation tree to the docs for the
    package
  * Add a dependency on tetex-base: the package is not very meaningful
    without it
  * Add a suggestion for rcs-latex; the example requires it

 -- Julian Gilbey <J.D.Gilbey@qmw.ac.uk>  Wed, 25 Nov 1998 02:29:18 +0000

cweb-latex (1.1.1-8) unstable; urgency=low

  * Use `dh_md5sums'.
  * Lintian 0.2.2 satisfied.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 18 Feb 1998 19:01:43 +0100

cweb-latex (1.1.1-7) unstable; urgency=low

  * `checksums' renamed to `md5sums'.
  * Standards 2.4.0.0.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 13 Feb 1998 18:13:43 +0100

cweb-latex (1.1.1-6) unstable; urgency=low

  * `-isp' flag added to dpkg-gencontrol.
  * `README.debian' renamed to `README.Debian'.
  * More error safe `rules'.
  * Dot added after description synopsis in `control'.
  * Gzip `changelog.Debian'.
  * Use `$(package)' rather than package name in `rules'.
  * `History' file renamed to `changelog' and gzipped.
  * Standards 2.3.0.1.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 12 Jan 1998 19:38:24 +0100

cweb-latex (1.1.1-5) unstable; urgency=low

  * LaTeX files installed into `litprog' subdirectory.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon,  1 Dec 1997 16:46:32 +0100

cweb-latex (1.1.1-4) unstable; urgency=low

  * Wrong contents of `README.debian' corrected.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 19 Sep 1997 14:36:56 +0200

cweb-latex (1.1.1-3) unstable; urgency=low

  * Corrected policy bug in the `rules' file (Bug #12741).
  * Does not use debstd anymore.

 -- Milan Zamazal <pdm@fi.muni.cz>  Thu, 18 Sep 1997 16:23:35 +0200

cweb-latex (1.1.1-2) frozen unstable; urgency=low

  * Corrected bad looking description formatting.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 9 Apr 1997 17:12:53 +0200

cweb-latex (1.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Milan Zamazal <pdm@fi.muni.cz>  Thu, 13 Mar 1997 15:40:28 +0100
