=== cweb-latex/debian/control ===
Source: cweb-latex
Section: oldlibs
Priority: extra
Maintainer: Julian Gilbey <jdg@debian.org>
Standards-Version: 3.9.3
Build-Depends-Indep: debhelper (>= 9)

Package: cweb-latex
Architecture: all
Depends: texlive-latex-extra (>= 2012), ${misc:Depends}
Description: LaTeX support for CWEB (transitional package)
 This is a transitional package which depends on texlive-latex-extra;
 that package now contains the cweb-latex package.
 .
 LaTeX CWEB is a bundle that allows you to use LaTeX as the
 documentation markup of your CWEB program. Your CWEB programs may be
 LaTeX documents now -- with sections, subsections, environments,
 figures, graphics inclusion, etc.
 .
 You will want to use this bundle if you
  - are a CWEB programmer and use LaTeX elsewhere,
  - haven't used CWEB up to now, because you wanted structured markup
    (and you didn't want to develop it yourself), or
  - want a hierarchic document structure for CWEB programs.
